﻿@model Webprojekt_Marko_Mario.Models.Kontakt
@using Webprojekt_Marko_Mario.Models

@{
    ViewBag.Title = "Kontakt";
}

<div class="container">
    <img src="/pic/contact_us.jpg" width="100%" height=100%>
    <div class="centered">Kontakt</div>
    <p class="p2">Hier finden Sie unser Kontaktformular. Wir werden uns schnellstmgölich um Ihr Anliegen kümmern. Rufen Sie uns alternativ an!</p>
</div>

@using (Html.BeginForm())
{
    <table id="t1">
        <thead>
            <tr>
                <td colspan="3">
                    @*alleFehlermeldungen oberhalb des Formulars ausgeben*@
                    @Html.ValidationSummary()
                </td>
            </tr>
        </thead>

        <tbody>
            <tr>
                <td>
                    @Html.LabelFor(p => p.Name, "Name:")
                </td>
                <td>
                    @Html.TextBoxFor(p => p.Name, new { @class = "Lbox" })
                </td>
                <td>

                    @Html.ValidationMessageFor(p => p.Name)
                </td>

                <td>
                    @Html.LabelFor(p => p.EMail, "Email:")
                </td>
                <td>
                    @Html.TextBoxFor(p => p.EMail, new { @class = "Lbox" })
                </td>
                <td>
                    @Html.ValidationMessageFor(p => p.EMail)
                </td>

                <td>
                    @Html.LabelFor(p => p.Betreff, "Betreff:")
                </td>
                <td>
                    @Html.TextBoxFor(p => p.Betreff, new { @class = "Lbox" })
                </td>
                <td>
                    @Html.ValidationMessageFor(p => p.Betreff)
                </td>
            </tr>

            <tr>

                <td>
                    @Html.LabelFor(p => p.Nachricht, "Nachricht:")
                </td>
                <td>
                    @Html.TextAreaFor(p => p.Nachricht, new { @class = "Lbox" })
                </td>
                <td>
                    @Html.ValidationMessageFor(p => p.Nachricht)
                </td>

                <td colspan="2" class="center">
                    <input class="Lbox" id="buttonK" type="submit" value="absenden" />
                </td>
                <td>
                    <input class="Lbox" id="buttonK" type="reset" value="abbrechen" />

                </td>
            </tr>
        </tbody>
        <tfoot>
        </tfoot>
    </table>


}